LICs from UCM7.0 to UCM 7.1

Unanswered Question
Feb 17th, 2010
User Badges:

I have a publisher (MCS7816-I3) running UCM7.0 and I've acquired a server (MCS7816-I4) to put as subscriber, however the new server only works with UCM7.1. I need to upgrade the publisher to UCM 7.1, I have the media that came with new server, can I use the same LICs ? Thanks for your help. Best regards, Rui

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Adam Thompson Wed, 02/17/2010 - 10:43
User Badges:
  • Silver, 250 points or more

You should be able to upgrade your publisher without any issue using the current licenses that you have. Normally for CUCM, the licenses are good for the entire major release. So, licenses that you have for 7.0 will work for 7.1, 7.2, etc...


Thanks,

Adam


Please rate if helpful

Rob Huffman Wed, 02/17/2010 - 12:21
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Rui,


Just to add a note to the good tips from Adam (+5 Adam)


You will need to aquire a new License for the second "node" that

will become your new Subscriber. If the media came with a new

PAK (Product Activation Key) contact licensing and tie the new

"node' license to the existing Publisher MAC address. The DLU's

and Software feature License should carry forward and are only tied to

the Publisher.


Cheers!

Rob

Actions

This Discussion